* {
	padding:0; 
	margin:0;
	border:0;
}
body {
	
	font-family:Georgia, Times, serif, "Times New Roman";
	color:#333333;
	width:auto;
	height: 100%;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: cover;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-attachment:fixed;
	background-color:#CCCCCC;
	overflow-y: auto; /*ivm background img not scrolling*/
 	-webkit-overflow-scrolling: touch; /*ivm background img not scrolling*/
		
}


html {
	width: 100%;
	height: 100%;
	overflow:auto;/*ivm background img not scrolling*/
}

.knopaanmelden{
	color:#2174A6;
	background-color:initial;
	font-family:Georgia, Times, serif, "Times New Roman";
	font-weight:bold;
	font-size:medium;
	cursor:none;
	
}
.knopaanmelden:hover{
	color:#FFFFFF;
	text-decoration:none;
	
	cursor:pointer;
}
.knopboek{
	background-color:#2174A6;
	color:#FFFFFF;
	font-family:Georgia, Times, serif, "Times New Roman";
	font-weight:bold;
	font-size:medium;
	border: 1px solid #FFF;
	}	
.knopboek:hover{
	background-color:#A3D3CE;
	text-decoration:none;
}

#menuB, #menutekst, #menulijstdiv, .submenuA, .submenuB{
	z-index:10;
}

#tekstvlak{
	z-index:0;
	line-height: 30px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 600px){
    #buttonsTRhome, #buttonsTR2other, #buttonsTRother, #tekstvlak{
		margin-left:10px;
		margin-right:10px;
	}
	#menuB{
		display:none;
	}
	#tekstvlak{
		margin-top:22px;
		padding-right:10px;
		padding-left:10px;		
	}
	#adreshome, #adresother{
		margin-left:20px;
		margin-right:20px;
	}
	#titel{
		display:none;
	}
    #titel_m{
		display:block;
	}	
	
}
@media only screen and (min-width: 601px){
    
	#menuB{
		display:block;
	}
	#tekstvlak{
		margin-top:-20px;		
	}
	#menutekst{
		display:none;
	}
	#titel_m{
		display:none;
	}
    #titel{
		display:block;
	}	
}



@media only screen and (min-width: 601px) and (max-width: 800px){
   	#buttonsTRhome, #buttonsTR2other, #buttonsTRother, #tekstvlak{
		margin-left:15px;
		margin-right:15px;
	}
	#adreshome, #adresother, #menuB{
		margin-right:25px;
		margin-left:25px;
	}
	#tekstvlak{
		padding-right:15px;
		padding-left:15px;
	}
	#titel_m{
		display:none;
	}
    #titel{
		display:block;
	}	
}

@media only screen and (min-width: 801px) and (max-width: 1000px){
   	#buttonsTRhome, #buttonsTR2other, #buttonsTRother, #tekstvlak, #tekstvlak{
		margin-left:20px;
		margin-right:20px;
	}
	#adreshome, #adresother, #menuB{
		margin-right:30px;
		margin-left:30px;
	}
	#tekstvlak{
		padding-right:20px;
		padding-left:20px;
	}
	#titel_m{
		display:none;
	}
    #titel{
		display:block;
	}
}

@media only screen and (min-width: 1001px) {
   	#buttonsTRhome, #buttonsTR2other, #buttonsTRother, #tekstvlak{
		margin-left:25px;
		margin-right:25px;
	}
   	#adreshome, #adresother, #menuB{
		margin-right:35px;
		margin-left:35px;
	}
	#tekstvlak{		
		padding-right:25px;
		padding-left:25px;
	}  
	#titel_m{
		display:none;
	}
    #titel{
		display:block;
	}  
}




 
#content{
	width:100%; 
	max-width: 1000px;
	margin-left:auto;
	margin-right:auto;
	
}
#buttonsTRhome, #buttonsTR2other, #buttonsTRother{
	position:relative;
	text-align:right;
	color:#333333;
	font-weight:bold;	
	
}
#buttonsTRhome{
	opacity: 0.0;              
  	-moz-opacity: 0.0;         
  	-khtml-opacity: 0.0;       
  	filter: alpha(opacity=0);
}
#buttonsTRhome a, #buttonsTRother a{     
	color:#333333;
	text-decoration:none;
	
}
#buttonsTR2other a{      
	color:#CCCCCC;
	text-decoration:none;
}
#buttonsTRhome a:hover,#buttonsTRother a:hover, #buttonsTR2other a:hover{
	text-decoration:underline;
}
#titel, #titel_m{
	position:relative;
	margin-top:15px;
}
#titel img, #titel_m img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
#menuA{
	position: relative;
	max-width: 100%;
	font-weight:bold;
	margin-top:70px;
	opacity: 0.0;              
  	-moz-opacity: 0.0;         
  	-khtml-opacity: 0.0;       
  	filter: alpha(opacity=0);
	display: inline-block;
	/*border: 1px solid #000;	*/	
}
#menuA a, #menuB a{
	color:#333333;
	text-decoration:none;
	display:block;
		
}
#menuA a:hover, #menuB a:hover{
	color:#A3D3CE;
	
	
}
#menuB1, #menuB2, #menuB3{
	float:left;
}
#menuA1, #menuA3{
	background-color:#FFFFFF;
}
#menuA1, #menuA2, #menuA3{
	position:absolute;
	-webkit-box-shadow: 5px 5px 25px 0px #000;
	-moz-box-shadow: 5px 5px 25px 0px #000;
	box-shadow: 5px 5px 25px 0px #000;
	border: 1px solid #FFF;
	
}

.submenuA, .submenuB{
	position:absolute;	
	-webkit-box-shadow: 5px 5px 35px 0px #000;
	-moz-box-shadow: 5px 5px 35px 0px #000;
	box-shadow: 5px 5px 35px 0px #000;
	margin-top:3px;
	display:none;
	border-top: 1px solid #A3D3CE;
	border-left: 1px solid #A3D3CE;
	border-right: 1px solid #A3D3CE;
	text-align:left;
	position: absolute;
	background-color:#FFFFFF;
	cursor:pointer;
	font-weight:normal;
}
.submenuA a, .submenuB a{
	padding:5px;
	display:block;
	border-bottom: 1px solid #A3D3CE;
	font-weight:normal;
	
	
}
.submenuA a:hover, .submenuB a:hover{
	color:#A3D3CE;
	font-weight:normal;
	
}
.submenuA{
	margin-left:60px;
	margin-top:-10px;
}
.submenuB{
	margin-top:0px;
}

#a1, #b1, #a2, #b2, #a3, #b3{
	width:250px;
	
}

#menuB{
	position: relative;
	padding-top:10px;
	height:30px;
	/*background-color:#99CC00;*/
	background-color:#A3D3CE;
	color:#FFFFFF;
	font-weight:bold;
	border: 1px solid #FFF;
	-webkit-box-shadow: 5px 5px 25px 0px #000;
	-moz-box-shadow: 5px 5px 25px 0px #000;
	box-shadow: 5px 5px 25px 0px #000;
}
#menuB a{
	color:#333333;
	text-decoration:none;
	display:block;
		
}
#menuB a:hover{
	color:#A3D3CE;
}
#menuB1, #menuB2, #menuB3{
	float:left;
	color:#333333;	
}


#btnA1, #btnA2, #btnA3, #btnB1, #btnB2, #btnB3{
	cursor:pointer;
	color:#FFFFFF;
	font-size:large;
	text-shadow: 1px 1px #458F87;
}

.groen {
	position:relative;
	width:300px;
	height:30px;
	padding-top:10px;
	background-color:#99CC00;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
}
.hoofdje1{
	color:#A3D3CE;
	font-weight:bold;
	font-size:large;
	
}
.kleur1 {
	position:relative;
	width:300px;
	height:30px;
	padding-top:10px;
	background-color:#ABD9D7;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:large;
	text-shadow: 1px 1px #458F87;
}
.kleur2 {
	position:relative;
	width:300px;
	height:30px;
	padding-top:10px;
	background-color:#ABD9D7;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:large;
	text-shadow: 1px 1px #458F87;
}
.kleur3 {
	position:relative;
	width:300px;
	height:30px;
	padding-top:10px;
	background-color:#ABD9D7;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:large;
	text-shadow: 1px 1px #458F87;
	text-transform:uppercase;
}
.image{
	position:relative;
	width:300px;
	height:300px;	
}
.info{
	position:relative;
	width:300px;
	height:30px;
	background-color:#99CC00;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding-top:10px;
	text-shadow: 1px 1px #458F87;	
}
.info1{
	position:relative;
	width:300px;
	height:30px;
	background-color:#A3D3CE;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	text-shadow: 1px 1px #458F87;
	text-decoration:none;
	padding-top:10px;	
}
.info2{
	position:relative;
	width:300px;
	height:30px;
	background-color:#2174A6;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding-top:10px;	
}
.info3{
	position:relative;
	width:300px;
	height:30px;
	background-color:#9BC1FF;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding-top:10px;	
}
#tekstvlak{
	position: relative;
	word-wrap: break-word;
	padding-top:40px;
	padding-bottom:40px;	
	min-height:480px;
	line-height:20px;
	background-image:url(../images/transparentbg.png);
	border: 1px solid #FFF;
	-webkit-box-shadow: 5px 5px 25px 0px #000;
	-moz-box-shadow: 5px 5px 25px 0px #000;
	box-shadow: 5px 5px 25px 0px #000;
	
	line-height:24px;
}
p{
	padding-top:5px;
	padding-bottom:5px;
}
#tekstvlak img{
	-webkit-box-shadow: 3px 3px 25px 0px #000;
	-moz-box-shadow: 3px 3px 25px 0px #000;
	box-shadow: 3px 3px 25px 0px #000;
	border: 1px solid #FFF;
	width:70%;
	height:auto;
	
}
#tekstvlak iframe{
	-webkit-box-shadow: 3px 3px 25px 0px #000;
	-moz-box-shadow: 3px 3px 25px 0px #000;
	box-shadow: 3px 3px 25px 0px #000;
}
#tekstvlak a, #adreshome a, #adresother a{
	color:#2174A6;;
	text-decoration:none;
	
}
#tekstvlak a:hover, #adreshome a:hover, #adresother a:hover {
	text-decoration:underline
}
#tekstvlak ul{
	/*list-style-image:url(../images/krulgroen.gif);*/
	list-style-image:url(../images/krulblauw_2.gif);
	list-style-position:outside;
	margin-left:20px;
	padding:0px;
}
#tekstvlak li{
	margin-bottom:5px;
	margin-top:5px;	
}
#rechts{
	margin-right:20px;	
}
#links{
	margin-left:20px;

}
#adreshome, #adresother{
	position:relative;
	/*margin-left:50px;
	margin-right:50px;*/
	height:auto;
	font-weight:bold;
	text-align:center;
	background-image:url(../images/transparentbg.png);
	color:#333333;
	font-size:large;
	padding-top:3px;
	border: 1px solid #FFF;
	-webkit-box-shadow: 5px 5px 25px 0px #000;
	-moz-box-shadow: 5px 5px 25px 0px #000;
	box-shadow: 5px 5px 25px 0px #000;
}
#adresother{
	margin-top:10px;
}

#adreshome{
	opacity: 0.0;              
  	-moz-opacity: 0.0;         
  	-khtml-opacity: 0.0;       
  	filter: alpha(opacity=0);
}
#adres2{
	display:none;
	padding:0; 
	margin:0;
	position:fixed;
}

#menudiv{
	position:relative;
	width: 100%;
	max-width: 1000px;
	margin-top:10px;
}

#menutekst{
	position:relative;
	float:right;
	text-align:center;
	color:#FFFFFF;
	text-shadow: 1px 1px #458F87;
	font-size:large;
	/*background-color:#99CC00;*/
	background-color:#A3D3CE;
	line-height:5px;
	font-weight: bold;
	padding:10px;
	margin-right:20px;
	border-width:1px;
	border-color:#FFF;
	border-style:solid;
	-webkit-box-shadow: 3px 3px 25px 0px #000;
	-moz-box-shadow: 3px 3px 25px 0px #000;
	box-shadow: 3px 3px 25px 0px #000;
}
#menutekst a, 	#menulijst a{
	text-decoration:none;
}

#containermenulijstdiv{
	position:relative;
	width:100%;
	max-width:1000px;
	margin-top:10px;
	z-index:1000;
}
#menulijstdiv{
	position:relative;
	float:right;
	display:none;
	
	
}
#menulijst_o{
	margin-left:-300px;
	border-width:1px;
	border-color:#A3D3CE;
	border-style:solid;
	-webkit-box-shadow: 3px 3px 25px 0px #000;
	-moz-box-shadow: 3px 3px 25px 0px #000;
	box-shadow: 3px 3px 25px 0px #000;
	margin-right:10px;	
	z-index:2000;
}

#menulijst_o a{
	color:#333333;
	background-color:#FFFFFF;
	width:300px;
	display: block;
	text-decoration:none;
	padding:5px;
	border-bottom-width:1px;
	/*border-bottom-color:#99CC00;*/
	border-bottom-color:#A3D3CE;
	border-bottom-style:solid;
	cursor: pointer;
}
#menulijst_o a:hover{
	/*color:#99CC00;*/
	color:#A3D3CE;
	
}
#menulijst_o a{
	
}

.mm_groen_o {
	padding:5px;
	/*background-color:#99CC00;*/
	background-color:#A3D3CE;
	
	color:#FFFFFF;
	text-shadow: 1px 1px #458F87;
	font-size:large;
	text-shadow:
	font-weight:bold;
	cursor:default;
}

.mm_groen_o {
	width:300px;
}
.grijs{
	/*color:#99CC00;*/
	color:#A3D3CE;
}

.blog_hidden{
	display:none;
	
}
.blog_a img{
	max-width:50%;
	height:auto;
}
.blog_b{
	color:#2174A6;
	cursor:pointer;
}
h1{
	color:#9BC1FF;;
	font-size:x-large;
}
h4{
	margin-bottom:0px;
}

#tekstvlak .artikel img{
	width:80%;
	max-width:100%;
	height:auto;
}


